<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="power-constantfan" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="power#problems"/>
    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <desc>Može da nedostaje neki program za kontrolu ventilatora, ili se vaš prenosni računar pregreva.</desc>

    <credit type="author">
      <name>Gnomov projekat dokumentacije</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Ventilator prenosnog računara radi bez prestanka</title>

<p>Ako ventilator za hlađenje prenosnog računara uvek radi, može biti da komponenta koja kontroliše sistem za hlađenje prenosnog računara nije dobro podržana u Linuksu. Nekim prenosnim računarima je potreban dodatni softver da bi uspešno kontrolisali svoje ventilatore za hlađenje, ali možda taj softver nije instaliran (ili nije uopšte dostupan za Linuks) i zato ventilatori rade punom brzinom sve vreme.</p>

<p>U tom slučaju, bićete u mogućnosti da izmenite neka podešavanja ili da instalirate dodatni softver koji omogućava potpunu kontrolu ventilatora. Na primer, <link href="http://vaio-utils.org/fan/">vaiofand</link> može biti instaliran za kontrolisanje ventilatora nekih Sonijevih VAJO prenosnih računara. Instaliranja ovog softvera je veoma tehnički proces koji veoma zavisi od proizvođača i modela vašeg prenosnog računara, te ćete možda želeti da potražite posebne savete o tome kako to da uradite za vaš računar.</p>

<p>Takođe je moguće da vaš prenosni računar zapravo proizvodi mnogo toplote. To ne mora da znači da se pregreva, možda samo zahteva da ventilator radi punom brzinom sve vreme da bi mu omogućio da ostane dovoljno hladan. Ako je ovo slučaj, imate malo opcija osim da pustite da ventilator radi punom brzinom sve vreme. Nekad možete kupiti dodatni pribor za hlađenje za vaš prenosni računar koji može da pomogne.</p>

</page>
